* {
	margin: 0;
	padding: 0;
	border: none;
}

BODY {
	font-family: 'Source sans pro', Verdana, Arial, Helvetica;
	font-size: 15px;
	background-color: #fdfdfd;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
}

BODY.print {
	background-color: #f6f5f4;
	background-image: none;
}

A, A:visited {
	color: black;
	text-decoration: underline;
}

A:hover {
	text-decoration: none;
}

DL DT {
	font-weight: bold;
}
DL DD {
	padding-left: 10px;
}

h1, h2, h3 {
	font-family: Lobster, cursive;
	margin: 20px 0;
	font-weight: normal;
}


h1 {
	font-size: 28px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
}

H4 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
}

H3 A, H4 A {
	text-decoration: none;
}

H3 A:hover, H4 A:hover {
	text-decoration: underline;
}

INPUT, TEXTAREA {
	border:1px solid #aea7a1;
	margin:2px 0;
	vertical-align:middle;
}
INPUT {
	height: 20px;
}

LABEL {
	font-weight: bold;
	float: left;
}
#frmsignup LABEL {
	width:150px;
	float: left;
	cursor: pointer;
	cursor: hand; /* pour IE */
}

P {
	margin: 15px 0;
}



#container {
	width: 1008px;
	margin: 0 auto;
}

/*
 SURHEADER
*/

#surheader {
	height: 56px;
}

#surheader .box {
	width: 685px;
	height: 56px;
	background-image: url(img/surheader.jpg);
	margin: 0 auto;

}

#surheader .search {
	padding: 2px 5px 2px 5px;
	float: left;
	width: 345px;
	position: relative;
	z-index: 1000;
}

#surheader .search LABEL {
	float: left;
}

#surheader .newsletter {
	float: left;
	
}

/* HEADER */

#header {
	height: 201px;
	position: relative;
	background-image: url(img/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;

}

/* Tabs menu */

#tablist {
	list-style-type:none;
	position: absolute;
	left: 0;
	top: 114px;
	padding-left: 118px;
}

#tablist LI {
	float: left;
	position: relative;
}

#tablist LI A.tab {
	display: block;
	text-align: center;
	height: 28px;
	line-height: 28px;
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding:0 5px;
	margin: 0 5px;
	text-shadow: 1px 0 1px #5C3615;
	box-shadow: 3px 0px rgba(0,0,0,0);	
	
}

#tablist LI.hovered A.tab, #tablist LI A.active {
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	box-shadow: 3px 0px rgba(0,0,0,0.2);	
	color: black;
	text-decoration: none;
	text-shadow: none;
}

#tablist LI.hovered A.tab {
	background-color: #cbc3bc;
}

#tablist LI A.active {
	background-color: white;
}

#tablist LI.hovered .submenu {
	display: block;
}

#tablist LI .submenu {
	position: absolute;
	display: none;
	top: 28px;
	border-radius: 12px;
	background-color: #cbc3bc;
	z-index: 5;
	box-shadow: 3px 2px rgba(0,0,0,0.2);
	border: solid 1px #333;
	border-width: 0 1px 1px 1px;
	padding: 20px 15px;
	text-align: left;
}

#tablist LI .submenu.left {
	left: -10px;
}

#tablist LI .submenu.right {
	right: -10px;
}

#tablist LI .submenu.threecol {
	width:650px;
}

#tablist LI .submenu .col {
	display: block;
	float: left;
	width: 190px;
	margin-left: 20px;
}

#tablist LI .submenu .col UL LI {
	display: block;
	clear: both;
	padding-bottom: 10px;
}

#tablist LI .submenu .col UL LI UL {
	padding-left: 10px;
}
#tablist LI .submenu .col UL LI UL LI {
	padding-bottom: 0;
}
#tablist LI .submenu.twocol {
	width:440px;
}

#tablist .submenu .head_teaser IMG {
	width: 170px;
	padding: 7px;
	border: solid 1px #666;
	background-color: white;
	box-shadow: 2px 2px rgba(0,0,0,0.1);
	border-radius: 5px;
}

#tablist .submenu H3 {
	margin-bottom: 18px;
}

#tablist .submenu H4 {
	font-family: Arial;
	font-weight: 100;
	font-size: 12px;
	color: #333;
	margin: 14px 0 5px 0;
	text-transform: uppercase;
}

#tablist .submenu H5 {
	font-size: 12px;
	margin: 0;
}

#tablist .submenu .tiers H5 {
	width: 200px;
} 

#tablist .submenu A {
	background-image: none;
	text-decoration: underline;
}

#tablist .submenu A:hover {
	text-decoration: none;
}

#tablist .submenu .more {
	text-align: right;
	padding-top: 20px;
}

#tablist .submenu .more A {
	font-size: 11px;
}

#header .navig {
	position: absolute;
	left: 10px;
	bottom: 2px;
	width: 660px;
	height: 45px;
}

#header .navig H1 {
	font-size: 12px;
	display: inline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
}

#header .navig UL {
	list-style-type: none;
}

#header .navig UL LI  {
	float: left;
	padding-right: 10px;
}

#header .navig A, #header .navig A:visited {
	text-decoration: underline;
	white-space: pre;
	line-height: 20px;
}

#header .navig A:hover {
	text-decoration: none;
}

#widebanner {
	position: absolute;
	top: 5px;
	right: 0px;
	z-index: 100;
	width: 728px;
	height: 90px;
}
#logo {
	position: absolute;
	left: 7px;

}
#loginbox {
	position: absolute;
	width: 330px;
	top: 150px;
	left: 677px;
	font-size: 13px;
	text-align:center;

}

#loginbox .login {

	text-align:center;
	padding-top: 5px;
	padding-right: 5px;
}

#content {
	background-repeat: no-repeat;
	width: 1008px;
}

#content UL {
	padding-left: 15px;
}

#content .bgrepeat {
	background-image: url(img/bg-repeat.png);
	background-repeat: repeat-y;

}
#content .leftcol {
	width: 671px;
	float: left;
}

#content .leftcol H2 {
	margin-bottom: 10px;
}

#content .leftcol .breadcrumbs {
	text-align:right;
	font-size: 10px;
	margin-bottom: 5px;
}

#content .leftcol .innermargin {
	padding: 10px 10px 0 10px;
	background-position: 3px 0;
	background-image: url(img/innermargin-bg.png);
	background-repeat: no-repeat;
}

#content .leftcol .ens-annonces {
	margin: 0 auto 0 auto;
	width: 468px;
}

#content .leftcol .photoside {
	float: left;
	margin-top: 20px;
	width: 300px;
}

#content .leftcol .ingredientsbox {
	width: 400px;
	
}

#content .leftcol .ingredientsbox UL {
	padding-left: 40px;
}

#content .leftcol .ingredientsbox UL .alt {
	font-weight: bold;
	font-style: italic;
	list-style-type: none;
	margin-left: -15px;
}

#content .leftcol .ownerandmailing {
	float: right;
	margin-right: -9px;
	width: 250px;
	font-size: 12px;
}

#content .leftcol .ownerbox {
	width: 250px;
	height: 97px;
	background-image: url(img/auteur-bg.jpg);
	background-repeat: no-repeat;
}

#content .leftcol .ownerbox .pic {
	padding-top: 5px;
	padding-right: 5px;
	float: right;
}

#content .leftcol .ownerbox .text {
	float: left;
	padding-left: 9px;
	width: 155px;
	padding-top: 15px;
}

#content .leftcol .winebox {
	width: 247px;
	height: 104px;
	background-image: url(img/vin-bg.png);
	background-repeat: no-repeat;
}


#content .leftcol .winebox .text {
	padding-left: 10px;
	margin-right: 50px;
	padding-top: 15px;
}



#content .leftcol .mailingbox {
	height: 110px;
	width: 250px;
	background-image: url(img/mailing-bg.jpg);
	background-repeat: no-repeat;
}

#content .leftcol .mailingbox .text {
	padding-left: 12px;
	padding-top: 20px;
	width: 180px;
}
#content .leftcol .similars {
	padding-left: 40px;
}

#content .leftcol .similars DIV {
	width: 300px;
}


/*ul.item-list li {
	width: 50%;
	float: left;
}
ul.item-list .picture {
	display: none;
}
*/

ul.item-list li {
	display: block;
	width: 150px;
	height: 150px;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	margin-right: 5px;
	/*font-weight: bold;*/
}

ul.item-list li img {
	max-height: 90px;
}

.recipe ul.item-list li {
	width: 120px;
	overflow: hidden;
}
.recipe .item-list LI:nth-child(5n+1) {
	clear: both;
}

#content .rightcol {
	width: 332px;
	float: left;
}

#content .rightcol .hlpic {
	height: 100px;
}

#content .hlpic {
	font-family: Lobster;
	background-position: top right;
	position: relative;
}

#content .hlpic .title {
	color:#333333;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 20px;
	right: 0;
	width: 175px;
}

#content .hlpic a, #content .hlpic a:hover {
	text-decoration: none;
	font-size: 20px;
}

#content .rightcol .medium {
/*	background-image: url(img/medium-bg.jpg);
	background-repeat: no-repeat;
	padding: 11px 17px 10px 15px;
	margin-left: 1px;
	margin-top: 10px;*/
	width: 300px;
	margin: 10px auto;
}

#content .rightcol .searchright {
	background-image: url(img/search-bg.jpg);
	height: 100px;
	width: 300px;
	margin: 10px auto;
}

#content .rightcol .searchright FORM {
	padding: 8px 10px 0 10px;
}

#content .rightcol DIV {
	font-size: 11px;
}

#content .innerbanner {
	text-align:center;
	margin-top: 10px;
}



#footer {
	height: 200px;
	background-image: url(img/footer-bg-large.png);
	background-repeat:no-repeat;
	position: relative;
}

#footer .corporate  {
	position: absolute;
	bottom: 25px;
	right: 0;
	list-style-type: none;

}
#footer .corporate LI {
	float :left;
	padding: 0 10px;
}

#footer .corporate A {
	font-weight: bold;
}

#footer .last_searches {
 	position: absolute;
 	top: 40px;
 	left: 20px;
 	width: 300px;
}

#footer .last_recipes {
 	position: absolute;
 	top: 40px;
 	left: 350px;
 	width: 300px;
}

.commentsbox {
	width: 650px;
}

.commentsbox .top {
	height: 39px;
	background-image: url(img/comments-top.png);
	background-repeat: no-repeat;
}

.commentsbox .top .labelleft {
	padding: 9px;
	float: left
}

.commentsbox .top h3 {
	margin: 0;
}
.commentsbox .top .labelright {
	padding: 9px 19px 9px 9px;
	float: right;
}
.commentsbox .inner {
	background-image: url(img/comments-bg.png);
	background-repeat: repeat-y;
	padding: 0 9px;
}
.commentsbox .bottom {
	height: 21px;
	background-image: url(img/comments-bottom.png);
}

.commentsbox .avatar {
	float: left;
	padding-right: 5px;
}

.commentsbox .comments {
	padding: 5px;
	height: 1%;
	width: 620px;
	border-bottom: solid 1px #aea7a1;
}
.recipepic {
	width: 344px;
	height: 320px;
	background-image: url(img/photo-bg.jpg);
	background-repeat: no-repeat;
	position: relative;
	float: left;
}

.recipepiclarge {
	width: 630px;
	height: 486px;
	background-image: url(img/photo-bg-large.png);
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}

.recipepic .inner {
	padding: 31px 20px 0px 24px;
}

.recipepiclarge .inner {
	padding: 31px 20px 0 24px;
	height: 430px;
	overflow: hidden;
}

.recipepic P {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
	font-size: 90%;
	text-align:center;
	width: 344px;
}

.recipepiclarge P {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0;
	font-size: 90%;
	text-align:center;
	width: 630px;
}

.author-image {
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	background: #fff;
	text-align: center;
	width: 80px;
	height: 80px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.comments .author-image {
	margin-right: 5px;
	border: 3px solid #fff;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.author-image img {
	width: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #f2f2f0;
}

.articles-hp {

}

.articles-hp .readmore {
	clear:both;
	text-align: right;
}

.articles-hp ul.item-list li {
	width: 200px;
	height: 200px;
}
.articles-hp ul.item-list li .picture {
	box-shadow: 1px 1px 3px #CCC;
	overflow: hidden;
	height: 150px;
;
}
.articles-hp ul.item-list li img {
	width: 100%;
	max-height: none;

}
.articles-list {
	list-style-type: none;
}
.articles-list LI  {
	float:left; width: 200px; height: 150px; text-align:center; font-weight:bold; margin-bottom: 10px; margin-top: 10px;
}
.dossierteaser {
	margin-top: 25px;
	width: 649px;
	height: 276px;
	background-image: url(img/bg-teaser.jpg);
}

.dossier-teaser {
	
}

.dossierteaser .teaser_l, .dossierteaser .teaser_r {
		padding: 12px 0px 12px 15px;
	float: left;
}

.hsep {
	padding: 0 5px;
	background-image: url(img/hsep-bg.jpg);
	background-repeat: repeat-x;
	clear: both;
	height: 4px;
	margin: 10px 0;
}

.breaker {
	clear: both;
	overflow:hidden;
	height: 1px;
}

.columns2 {
	
}
.columns2 .col1, .columns2 .col2 {
	float: left;
	width: 320px;
}


.searchfrm {
	width: 550px;
	margin: 0 auto;
}

.searchfrm LABEL {
	width: 200px;
	font-size: 14px;
	line-height: 30px;
}

.listodd {
/*	background-color:#cbc3bc;*/
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
/*	line-height: 25px;*/

}
.listeven, .listodd {
/*	line-height:25px;*/
	padding-left:5px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.listeven .result_title, .listodd .result_title {
	font-weight: bold;
	font-size: 15px;
}
.listeven .img, .listodd .img {
	float: right;
	padding: 5px 10px 10px 10px;
}

.listeven .stars, .listodd .stars {
	text-align: center;
	height: 18px;
}

.listeven UL LI, .listodd UL LI {
	display: inline;
}


.listeven .text, .listodd .text {
	float: left;
	width: 500px;
}

.wiki UL {
	padding-left: 15px;
}

.wikitable {border-collapse: collapse; border: solid 1px black;width:100%}
.wikitable TH {
	font-weight: bold;
	background-color: #F0F0DF;
}
.wikitable TD {
	border: solid 1px black;
	padding: 2px;
}


.wiki IMG {
	padding: 5px;
	border: solid 1px #CCC;
	margin: 5px;
	background-color: white;
}

.similar_articles {
	float: left;
	width: 200px;
}

.similar_articles IMG {
	border: solid 1px #CCC;
	background-color: white;
	padding: 5px;
	clear: both;
}

.dossier_vig {
	height: 107px;
	overflow: hidden;
}


/* HP */

#zapette .invisible {
	display: none;
}

#zapette {
	margin-left: 5px;
	background-color: white;
	border: solid 1px #B3B3AC;
	width: 995px;
	height: 323px;
	overflow: hidden;
	position: relative;
}

#mainteaser {
	overflow: hidden;
	width: 795px;
	height: 323px;
	position: absolute;
	right: 0;
	top: 0;
}

#zapette A {
	text-decoration: none;
}

#zapette .bloc {
	border-bottom: solid 1px  #B3B3AC;
	width:795px;
	height:323px;
	cursor: pointer;
	display: block;
	position: relative;
}

#previewer {
	width: 199px;
	height: 323px;
	overflow: hidden;
}

#previewer A {
	display: block;
	height: 80px;
	overflow: hidden;
	background-color: black;
	border-bottom: solid 1px #999;
}

#hp {
	margin: 0 0 10px 0;
}

#hp  H3 {
	margin-top:0;
	margin-bottom:12px;
}


#teasers {
	padding: 10px;
	border: solid 8px #CCC;
	background-color: #FFF;
}

#teasers .teaser200 {
	width: 195px;
	float: left;
}
#teasers .vsep {
	border-left: solid 3px #CCC;
	width: 10px;
	height: 240px;
	float: left;
	margin-top: 50px;
}

#teasers .title {
	text-decoration: none;
	font-family: Georgia, 'Times New Roman', Times, serif;
	padding: 10px 10px 10px 0;
	font-size: 20px;
	line-height: 22px;
}

#teasers .title A {
	text-decoration: none;
}

#teasers .title A:hover {
	text-decoration: underline;
}

#teasers .desc {
	padding: 10px 10px 10px 0;
}

#bottomteasers {
	
}

#bottomteasers .forum, #bottomteasers .star {
	margin-top: 30px;
	padding: 10px;
	border: solid 8px #CCC;
	background-color: #FFF;
	height: 270px;
	width: 270px;
}


#bottomteasers .forum {
	float: left;
}
#bottomteasers .star {
	float: right;
}

#bottomteasers h3 {
	text-decoration: none;
	padding: 10px 10px 10px 0;
	margin: 0;
}

#bottomteasers H3 A {
	text-decoration: none;
}

#bottomteasers H3 A:hover {
	text-decoration: underline;
}

#bottomteasers UL {
	padding:0;
}
#bottomteasers UL LI {
	list-style-type:none;
	margin-bottom: 5px;

	border-bottom: solid 1px #CCC;
	padding-bottom: 5px;
	padding-left :10px;
}
#hp .searchform {
	background-image: url(img/search-hp-bg.png);
	width: 637px;
	height: 80px;
	margin-bottom: 10px;
}
#hp .searchform FORM {
	padding: 8px;
}






#hp .forum .link {
	text-align:right;
}





.recipe_day {
	width: 264px;
	height: 280px;
	background-image: url(img/recette-jour.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

.recipe_day DIV {
	position: absolute;
	font-size:14px;
	top: 130px;
	left: 50px;
	right: 50px;
	bottom: 50px;
	text-align:center;
}

.boxtoday {
	margin-top: 10px;
	margin-left: 5px;
	width: 326px; 
	height: 165px;
	background-image: url(img/box-today.png);
	background-repeat: no-repeat;
}

.boxtoday .inner {
	padding: 10px;
}


#content .boxtoday .inner .txt {
	line-height: 20px;
}

#content .boxtoday .inner DIV {
	font-size: 13px;
	padding-top: 10px;
}



.boxtoday .inner .title {
	font-weight: bold;
}



.navbypage {
	text-align:center;
}

#hprecipe {
	margin-top: 30px;
}

#hprecipe .img {
	float: left;
	width: 300px;
}

#hprecipe .txt {
	padding-left: 15px;
	float: left;
	width: 300px;
}

#hprecipe .imgr {
	float: right;
	width: 300px;
}

#hprecipe .txtr {
	float: right;
	width: 300px;
}

#hprecipe .txtr UL, #hprecipe .txt UL {
	padding-left: 30px;
}

.sep {
	border-top: solid 1px #DDD; 
	margin: 10px 50px; 
}

.bookbox {
 width: 121px;
 float:right;
 margin-left: 0px;
 font-size: 10px;
 text-align:center;
 border-color: #B3B3AC;
 border-style: solid;
 border-width: 1px;
 background-color: #F0F0DF;
 padding: 0px;
 height: 215px;
 margin-top: 5px;
 overflow:hidden;

}

.bookbox .title {
 text-align:left;
 border-color: #B3B3AC;
 border-style: solid;
 border-width: 0 0 2px 0;
 font-size:10px;
 background-color: #D9D9CA;
 font-weight: bold;

 padding: 3px;
}


.directory .entry {
	width: 500px;
	border-bottom: solid 1px #B3B3AC;
	clear:both;
	padding-bottom: 5px; 
	margin-bottom: 5px;
	position:relative;
}
.directory .linksite {
	float: left;
	margin-right: 10px;	
}
.directory .linksite IMG {
	padding: 3px;
	border: solid 1px #D3D3D3;
	background-image: url(/img/thumbshot_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:  white;
	width: 125px;
	height:80px;
}

.directory .title {
	font-size: 12px;
	font-weight:bold;
	margin-bottom:5px;
}

.directory .link {
	position: absolute;
	bottom:15px;
	left:150px;
}


.resto_hp {
	width: 650px;
	height: 220px;
	background-image: url(img/resto-hp.jpg);
	clear: both;
}

.resto_hp DIV {
	float: right;
	width: 300px;
	padding-top: 40px;
	padding-right: 20px;
}

.resto_search {
	clear: both;
	

	background-image: url(img/resto-hp-2.jpg);
	width: 300px;
	height: 250px;
	margin: 0 auto;	
	margin-top: 20px;
}

.resto_search .inner {
	padding: 20px;
}
.resto_tools {
	list-style-type: none;
	text-align:center;
	width: 400px;
	margin: 0 auto;
}
.resto_tools LI {
	float: left;
	display: block;
	padding: 0 30px 0 0;
}

/* forum */
.left {
	float:left;
}
.right {
	float:right;
}

.ftable {border-collapse: collapse; border: solid 1px #B3B3AC; background-color: #F0F0DF}
.ftable TH {
	font-weight: bold;
	background-color: #D9D9CA;	
	padding: 3px;
	font-size: 11px;
}
.ftable .fcatname {
	font-size: 13px;
	font-weight: bold;
	padding: 8px 5px;
	border: solid 1px #B3B3AC;
}

.ftable .fquote, .ftable CODE {
	border: solid 1px #B3B3AC;
	background-color: #fff;
	padding:3px;
}

.ftable CODE {
	display:block;
}

.ftable .fauthor {
	padding: 5px;
	border-width: 1px 1px 2px 0;
	border-style: solid;
	border-color: #B3B3AC;
	width: 120px;
	background-color:#D9D9CA;
	text-align:center;
}

.ftable .fmessage {
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #B3B3AC;	
	background-color: #F0F0DF;
}
.ftable .fmessagecontent {
	padding: 10px;
	background-color: #FFFFFF;
}

.ftable .ftop, .ftable .fbottom {
	height: 10px;
	border-style: solid;
	border-color: #B3B3AC;
	font-size:9px;
}
.ftable .ftop {
	padding: 5px;
	border-width: 1px 0 1px 0;
}

.ftable .fbottom {
	padding: 3px;
	border-width: 1px 1px 2px 0;
}

.ftable .flight, .ftable .fdark, .ftable .ficon {
	border: solid 1px #B3B3AC;
	padding: 4px;
}

.ftable .small {
	font-size: 0.8em;
}
.ftable .flight {
	background-color: #FFFFFF;
	text-align:center;
}

.ftable .ficon {
	text-align:center;
}


.fpreview {
	border: solid 1px #B3B3AC;
	width: 580px;
	margin:30px 0 0 20px;
	
}


.ftable .edited {
	margin-top:5px;
	font-style: italic;
}

.ftable .sig {
	font-size:9px;

}



.frmbutton {
	padding: 5px;
}

.search_snippet .txt {
	float: left;
	width: 400px;
}

.search_snippet .img {
	float :right;
}

.wine_illustration {
	float: left;	
}

.wine_map {
	border: solid 1px #CCC;
	background-color: white;
	padding:5px;
	float: right;
}

.wine_txt {
	float:left;
	width: 400px;

}

.wine_appel {
	float: right;
	width: 200px;
}

#content .metas_recettes {
	
}

#content .metas_recettes .topads {
	height: 40px;
}

#content .metas_recettes .leftcol {
	float: left;
	width: 130px;
}

#content .metas_recettes .leftcol H4 {
	margin-bottom: 15px;
}

#content .metas_recettes .rightcol {
	float: right;
	width: 500px;
}

#content .metas_recettes .bottomcol {
	margin-top: 30px;
}

#content .metas_recettes .bottomcol H3 {
	margin-bottom: 10px;
}


/* CSS3 */
.button {
	height: 32px;
   border-top: 1px solid #FFF;
  /* background: #65a9d7;*/
   background: -webkit-gradient(linear, left top, left bottom, from(#dfdbd7), to(#5e4a3c));
   background: -moz-linear-gradient(top, #dfdbd7, #5e4a3c);
   padding: 7px 14px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
   box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);


   color: white;
   font-size: 13px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #CCC;
   background: #FFF;
   color: #000;
   }
.button:active {
   border-top-color: #000;
   background: #FFF;
   }

/* Live search */
.ajax_response{
	position:absolute;
	top:auto;
}
.matched{
	font-weight:bold;
	color: #000000;
	background : #D8D8D8;
}
.ajax_response{
	border-color : #CCCCCC;
	border-style:solid;
	border-width : 0px 1px 0px 1px;
	background : #E0E0E0;
	display:none;
	/*padding:2px 2px;*/
	position : absolute;
	overflow: hidden;
	z-index:9999;
}

.highlighted{
    background : #CCCCCC;
	font-weight : bold;
}

.list{
	margin:0px;
	padding:0px;
	width : 100%;
	list-style-type: none; 
	padding: 0;
	background : #EEEEEE;
}
.list li{
	list-style : none;
	width : 100%;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0px 1px 1px 0px;
	text-align:left;
	font-size:12px;
}
.list a{
	display : block;
	color:black;
	text-decoration : none;
	padding : 5px;
	cursor : pointer;
}
.selected{
	background : #678FD6;
	border : 1px solid #678FD6;
	color: white;
}
.selected a{
	color : white;
}
.selected span{
	background : #678FD6;
	color: white;
}
#loading{
	visibility:hidden;
	padding-left:5px;
}




.concours_header {
	margin-top: 20px;
	margin-bottom: 20px;
}

.concours_header .left_part {
	float: left;
	width: 500px;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 15px;
	font-family: Georgia, 'Times New Roman', Times, serif;
}


.concours_header .right_part {
	float: right;
	width: 150px;
	text-align:center;
}




.concours_header .banner {
	width: 640px;
	height: 400px;
	clear: both;
	position: relative;
}

.concours_header .concours_description {
	position: absolute;
	left: 400px;
	top: 95px;
	right: 15px;
	bottom: 70px;
	color: white;
	font-size: 14px;	
}

.concours_header .concours_product {
	width: 400px;
	height: 400px;
	
}
.concours_header .concours_description A, .concours_header .concours_description A:visited {
	color: white;
}

.concours_runtime LABEL {
	float: left;
	width: 200px;
}

.concours_runtime .button {
	font-weight: bold;
}
.concours_runtime .error {
	border: solid 1px red;
	width: 400px;
	
	padding: 10px;
	margin: 10px auto;	
}

.concours_runtime .button {
	margin-left: 250px;
}

.concours_footer LI {
	list-style-type: none;
	float: left;
	display: block;
	padding: 5px;
	border: solid 1px #5e4a3c;
	line-height: 30px;
	margin-right: 15px;
	margin-top: 20px;
	-webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
   box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.concours_footer LI.facebook {
	width: 450px;
}
.concours_footer LI.facebook A, .concours_footer LI.facebook A:visited {


	font-weight: bold;

}



.concours_footer LI IMG {
	float: left;
}

.concours_teaser {
	margin-bottom: 15px;
}

.concours_teaser .breaker {
	border-bottom :solid 1px #CCC;

}
.concours_teaser .img {
	width: 220px;
	float: left;
}

.concours_teaser .description {
	float: left;
	width: 400px;
	margin-bottom: 15px;
}



@media screen and (max-width: 480px) {
	body.overlay {
		overflow: hidden;
	}

	#header {
		height: auto;
		background-image: none;
	}
	#header #tablist {
    	position: fixed;
    	right: 100%;
    	left: -100%;
    	bottom: 0;
    	top: 130px;
    	background-color: #cbc3bc;
    	z-index: 3;
    	overflow-y: scroll;
    	transition: left 0.5s ease-in-out, right 0.5s ease-in-out;
    	padding: 0;
    }

    #header .navig {
    	display: none;
    }


    #tablist li {
    	float: none;
    }
    #tablist li a.tab {
    	text-align: left;
    	box-shadow: none;
    	text-shadow: none;
    }
    #tablist li .submenu {
    	border: none;
    	box-shadow: none;
    	padding: 0;
    	float: none !important;
    	text-align: center;
    }

    #tablist LI.hovered A.tab, #tablist LI A.active {
		border: none;
		box-shadow: none;
		color: black;
		text-decoration: none;
		text-shadow: none;
	}
	#tablist LI A.active {
		border: none;
		background-color: transparent;
	}

    #tablist li .submenu .col {
    	width: auto;
    	float: none;
    }
    #tablist .submenu .head_teaser {
    	text-align: center;
    }


    #tablist .submenu .head_teaser IMG {
    	width: 80%;
    	display: block;
    	margin: 0 auto;
    }
    #tablist li .submenu .more {
    	padding: 0;
    	text-align: center;
    }
    #tablist li .submenu h3 {
    	display: none;
    }
    #tablist LI .submenu.threecol {
    	width: 100%;
    	display: block;
    	position: initial;
    }

	#nav-toggle { position: absolute; left: 5px; top: 20px; z-index:4;}

	#nav-toggle { cursor: pointer; padding: 10px 35px 16px 0px; }
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	  cursor: pointer;
	  border-radius: 1px;
	  height: 5px;
	  width: 35px;
	  background: white;
	  position: absolute;
	  display: block;
	  content: '';
	}
	#nav-toggle span:before {
	  top: -10px; 
	}
	#nav-toggle span:after {
	  bottom: -10px;
	}

	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	  transition: all 500ms ease-in-out;
	}
	#nav-toggle.active span {
	  background-color: transparent;
	}
	#nav-toggle.active span:before, #nav-toggle.active span:after {
	  top: 0;
	}
	#nav-toggle.active span:before {
	  transform: rotate(45deg);
	}
	#nav-toggle.active span:after {
	  transform: rotate(-45deg);
	}
    #header #tablist.show {
    	right: 0;
    	left: 0;
    }

	#container {
		width: 100%;
	}
	#recipenamesearch {
		width: 100% !important;
		margin: 0 !important;

	}

	#surheader .search {
		width: 100%;
		padding: 0;
	}

	#surheader .box {
		width: 100%;
		background-image: none;
		background-color: white;
	}
	#surheader .box .newsletter {
		display: none;
	}

	#surheader .box .img {
		display: none;
	}
	#loginbox {
		display: none;
	}

	#header #logo {
		height: 100px;
		margin: 0 auto;
		position: relative;
		left: initial;
		display: block;
	}

	#widebanner {
		width: 100%;
		position: relative;
		top: initial;
		right: initial;
		z-index: 1;
		height: auto;
	}
	#content {
		width: 100%;
		position: absolute;
		top: 260px;
	}

	#content .leftcol {
		float: none;
		width: 100%;
	}

	#content .leftcol .breadcrumbs {
		display: none;
	}

	#content .leftcol .ingredientsbox {
		width: 100%;
	}

	#content .leftcol .recipe .ens-annonces {
		display: none;
	}

	#content .leftcol .recipepic {
		float: none;
	}

	#content .leftcol .photoside {
		float: none;
		width: 100%;
	}

	#content .leftcol .ownerandmailing {
		display: none;
	}

	
	#content .leftcol .post-social {
		text-align: center;
	}
	#content .leftcol .affinitad {
		display: none;
	}

	.recipe ul.item-list li {
		width: 47%;
	}
	.recipe .item-list LI:nth-child(5n+1) {
		clear: none;
	}

	#content .leftcol .commentsbox {
		width: 100%;
	}
	#content .leftcol .commentsbox .top {
		height: auto;
	}
	#content .leftcol .commentsbox .top, #content .leftcol .commentsbox .bottom {
		background-image: none;
	}
	#content .leftcol .commentsbox .top .labelleft {
		float: none;
	}
	#content .leftcol .commentsbox .top .labelright {
		display: none;
	}
	#content .leftcol .commentsbox .inner {
		background-image: none;
		padding: 0;
	}

	#comment-entry {
		width: 100% !important;
	}

	#content .leftcol .commentsbox .inner .comments {
		width: auto;
	}

	ul.item-list li {
		width: 47%;
	}

	ul.item-list li img {
		max-width: 100%;
	}

	#content .rightcol {
		float: none;
		width: 100%;
	}

	#content .rightcol .facebook-sidebox {
		display: none;
	}

	#content .rightcol .hlpic {
		display: none;
	}

	#content .rightcol .meteosun {
		display: none;
	}

	.wiki img {
		padding: 0;
		margin: 0;
		width: 100%;
		height: auto;
		border: none;
		float: none !important;
		display: block;
	}

	.concours_teaser .img {
		float: none;
		width: 100%;
	}

	.concours_teaser .img img {
		width: 100%;
	}
	.concours_teaser .description {
		float: none;
		width: 100%;
	}
 	#zapette {
 		margin: 0;
 		width: 100%;
 		height: 145px;
 		border: none;
 		background: none;
 	}

 	#zapette .bloc {
 		width: 100%;
 		height: 170px;
 	}

 	#mainteaser {
 		width: 100%;
 		height: 170px;
 	}
 	#mainteaser span.bloc {
 		background-size: 100%;
 		background-repeat: no-repeat;

 	}
	#previewer {
		display: none;
	}

	#hp #teasers .teaser200 {
		width: 100%;
		float: none;
	}

	#teasers .teaser200 {
		width: auto;
		float: none;
	}

	#teasers .teaser200  img{
		width: 100% !important;
		display: block;
		float: none;
	}

	#hp #teasers .teaser200 img {
		width: 100%;
	}
	#hp #teasers {
		text-align: center;
		padding: 10px 0;
	}

	#teasers .vsep {
		width: 100%;
		height: 1px;
		border-top: solid 1px #CCC;
		margin: 20px 0px;
		float: none;
	}
	#bottomteasers .forum, #bottomteasers .star {
		width: auto;
		height: auto;
		float: none;
	}

	.concours_header .banner, .concours_header .concours_product {
		width: 100%;
		height: auto;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.concours_header .concours_description A, .concours_header .concours_description A:visited {
		color: black;
	}
	.concours_header .concours_description {
		position: initial;
		top: initial;
		left: initial;
		right:initial;
		bottom: initial;
		color: initial;
		padding-top: 230px;
	}

	.concours_header .left_part {
		float: none;
		width: 100%;
	}
	.concours_header .right_part {
		float: none
	}
	.concours_footer LI {
		display: block;
		float: none;
		text-align: center;
	}
	.concours_footer LI.facebook {
		width: auto;
	}
	.concours_runtime label {
		display: block;
		float: none;
		width: 100% !important;
	}

	.concours_runtime input[type=text] {
		width: 100% !important;
	}
	.concours_runtime .button {
		display: block;
		margin: 0 auto;
	}
	#footer {
		display: none;
	}

}
